.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:15.432000px;}
._5{width:164.760000px;}
._2{width:271.464000px;}
._3{width:279.528000px;}
._0{width:402.312000px;}
._1{width:490.344000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:42.176471px;}
.y11{bottom:64.436275px;}
.y1{bottom:124.186275px;}
.y10{bottom:203.852941px;}
.yf{bottom:251.887255px;}
.ye{bottom:278.833333px;}
.yd{bottom:305.779412px;}
.yc{bottom:332.725490px;}
.yb{bottom:359.671569px;}
.ya{bottom:386.617647px;}
.y9{bottom:413.563725px;}
.y8{bottom:440.509804px;}
.y7{bottom:492.058824px;}
.y6{bottom:558.838235px;}
.y5{bottom:581.098039px;}
.y4{bottom:603.357843px;}
.y3{bottom:893.906863px;}
.y2{bottom:931.397059px;}
.h4{height:28.393066px;}
.h3{height:34.945313px;}
.h5{height:229.627451px;}
.h2{height:1089.558824px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:13.172084pt;}
._5{width:140.631967pt;}
._2{width:231.709858pt;}
._3{width:238.592937pt;}
._0{width:343.396017pt;}
._1{width:418.536301pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:36.000000pt;}
.y11{bottom:55.000000pt;}
.y1{bottom:106.000000pt;}
.y10{bottom:174.000000pt;}
.yf{bottom:215.000000pt;}
.ye{bottom:238.000000pt;}
.yd{bottom:261.000000pt;}
.yc{bottom:284.000000pt;}
.yb{bottom:307.000000pt;}
.ya{bottom:330.000000pt;}
.y9{bottom:353.000000pt;}
.y8{bottom:376.000000pt;}
.y7{bottom:420.000000pt;}
.y6{bottom:477.000000pt;}
.y5{bottom:496.000000pt;}
.y4{bottom:515.000000pt;}
.y3{bottom:763.000000pt;}
.y2{bottom:795.000000pt;}
.h4{height:24.235086pt;}
.h3{height:29.827798pt;}
.h5{height:196.000000pt;}
.h2{height:930.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:526.000000pt;}
}
